
@font-face {
    font-family: 'Gotham';
    src: url('../assets/fonts/Gotham/Gotham-Medium.eot');
    src: url('../assets/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/Gotham/Gotham-Medium.woff') format('woff'),
         url('../assets/fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
         url('../assets/fonts/Gotham/Gotham-Medium.svg#Gotham') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gotham, .gothamMedium {
  font-family: 'Gotham', sans-serif;
}

@font-face {
    font-family: 'GothamBold';
    src: url('../assets/fonts/Gotham/Gotham-Bold.eot');
    src: url('../assets/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/Gotham/Gotham-Bold.woff') format('woff'),
         url('../assets/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
         url('../assets/fonts/Gotham/Gotham-Bold.svg#GothamBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gothamBold {
  font-family: 'GothamBold', sans-serif;
}

@font-face {
    font-family: 'GothamLight';
    src: url('../assets/fonts/Gotham/Gotham-Light.eot');
    src: url('../assets/fonts/Gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/Gotham/Gotham-Light.woff') format('woff'),
         url('../assets/fonts/Gotham/Gotham-Light.ttf') format('truetype'),
         url('../assets/fonts/Gotham/Gotham-Light.svg#GothamLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gothamLight {
  font-family: 'GothamLight', sans-serif;
}

* {
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0,0,0,0);

  box-sizing:border-box;
  -moz-box-sizing:border-box; /* Firefox */

  -webkit-text-size-adjust: 100%;

  margin: 0;
  padding: 0;
}

*:not(input) {
  -webkit-user-select: none;
  -moz-user-select: none;
  -user-select: none;
}

span {
  margin: 0;
  padding: 0;
  font-size: inherit;
}

img {
  vertical-align: middle;
}

a {
  color: inherit; text-decoration: none;
  outline: 0;
}

/* FF thick font fix */
html,body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

@-moz-document url-prefix() {
  body {
    /*font-weight: lighter !important;*/
  }
}
/**/

html, body{
  -webkit-overflow-scrolling: touch;  
  margin:0;
  padding:0;
  font-family: 'Gotham', sans-serif;
  width: 100%; height: 100%;
  background: #3c3c3c;
  overflow: hidden;
}

video::-internal-media-controls-overlay-cast-button {
    display: none;
}
